<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.542999267578</MDI>
      <MDI key="STATISTICS_MEAN">-4.6574358214441</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.166999816895</MDI>
      <MDI key="STATISTICS_STDDEV">6.071913402776</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
